Bug 223620 - id output shows context twice
Summary: id output shows context twice
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: busybox   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-20 22:05 UTC by k3dzngrp8w2xtc9
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 13:26:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description k3dzngrp8w2xtc9 2007-01-20 22:05:40 UTC
Description of problem:
$ /sbin/busybox id
uid=500(user1) gid=500(user1) context=user_u:system_r:unconfined_t
context=user_u:system_r:unconfined_t
$ id
uid=500(user1) gid=500(user1) groups=500(user1) context=user_u:system_r:unconfined_t


Version-Release number of selected component (if applicable):
busybox-1.2.0-3

Comment 1 Ivana Varekova 2007-01-22 13:26:24 UTC
Fixed in busybox-1.2.0-4. (busybox-1.2.2-3.fc7)

Comment 2 k3dzngrp8w2xtc9 2007-01-22 16:49:20 UTC
Thanks


Note You need to log in before you can comment on or make changes to this bug.